﻿.home-views {
    padding-top: 20px;
}

.home-panel {
    float: left;
    margin: 0px 10px 20px 0px;
    width: 356px;
}

    .home-panel.wide {
        float: right;
        width: 723px;
    }

    .home-panel.narrow {
        width: 247px;
    }

    .home-panel .panel-title {
        text-align: center;
        font-weight: bold;
        margin-bottom: 10px;
    }

.panel-content .no-data {
    width: 100%;
    height: 240px;
    line-height: 240px;
    color: #AAA;
    text-align: center;
    font-size: 22px;
}

.content-item {
    height: 42px;
    font-size: 10px;
}

    .content-item:nth-child(odd) {
        background-color: #F7F7F7;
    }

    .content-item .item-column {
        display: inline-block;
        vertical-align: top;
        padding-right: 5px;
        margin-top: 8px;
    }

    .content-item .item-column.image {
        width: 42px;
        margin-top: 0px;
    }

    .content-item .item-column.title {
        width: 175px;
    }

    .home-panel.narrow .content-item .item-column.title {
        width: 173px;
    }

    .home-panel.wide .content-item .item-column.title {
        width: 349px;
    }

    .home-panel.wide .content-item .item-column.label {
        width: 190px;
    }

    .content-item .item-column.info {
        width: 97px;
    }

    .content-item .item-column.single-line {
        margin-top: 14px;
    }

    .content-item .item-thumbnail {
        line-height: 42px;
        height: 42px;
    }

        .content-item .item-thumbnail img {
            vertical-align: middle;
        }

        .content-item .item-thumbnail.icon {
            background-position: center center;
            background-repeat: no-repeat;
        }

            .content-item .item-thumbnail.icon.pdf {
                background-image: url('/ui/graphics/icon_document_32.png');
            }

    .content-item .item-title {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        font-size: 12px;
    }

        .content-item .item-title.untitled {
            font-style: oblique;
            color: #666;
        }

    .content-item .item-subtitle {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        color: #999;
    }

    .content-item .item-label {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        text-align: center;
        font-size: 12px;
    }

    .content-item .item-date {
        text-align: right;
        font-size: 12px;
    }

    .content-item .item-state {
        text-align: right;
        color: #999;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .content-item .item-state.green {
        color: #19c429;
    }

    .content-item .item-state.red {
        color: #db3838;
    }